CoCoA-5 - Feature #603

Resume CheckArgTypes
01 Aug 2014 09:39 - Anna Maria Bigatti

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Anna Maria Bigatti

CoCoA-4 function to be added
CoCoA-5.1.1 Seoul14

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01 Aug 2014

100%
1.00 hour
1.00 hour

Description

Redesign CoCoA-4 function CheckArgTypes (for checking argument types, of course...)

History

#1 - 01 Aug 2014 09:41 - Anna Maria Bigatti
- Category set to CoCoA-4 function to be added

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoA-5.1.1 Seoul14

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

Done, tested, documented

Different from the cocoa-4 version: more flexible (see manual)

#2 - 05 Sep 2014 11:28 - Anna Maria Bigatti

- Subject changed from resume CheckArgTypes to Resume CheckArgTypes

19 Apr 2024
